.EquipementNode {
	background: #fff;
	padding: 10px;
	margin: 10px;
	border-radius: 5px;
	display: flex;
}

.EquipementNode:hover {
	text-align: center;
}

img.icone.EquipementNode {
	max-height: 10em;
}

.badg:hover {
	background-color: red;
}
